﻿
/* make all changes to fit project to ie6 */
div { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}



/* changes to news.css Start ******************************************************************************** */

.newsbox { width:700px; }

/* changes to news.css End ******************************************************************************** */

/* changes to main.css Start ****************************************************************************** */


.center-item .newsbox {width:150px; float:right; margin-top:10px; height:215px;  overflow:hidden; margin-left:29px; margin-right:6px; cursor:pointer;}

#main-body { width: 1000px; margin-top: 4px; margin-left: auto; margin-right: auto; padding-right:20px; }
#main-center {width:763px; float:right; padding-right:15px;  direction:rtl; font-family:Arial; margin-right:-18px;}
#main-right { float:right; width:230px;text-align:right; direction:rtl; font-family:Arial;  }
#main-right .menu {border:solid 1px #d3d3d3; width:192px; padding-top:15px; padding-right:8px; margin-bottom:15px; padding-bottom:10px; overflow:hidden; margin-right:6px; }

#main-right .menu .titel .tools {background-image:url(../images/tools.png); background-repeat:no-repeat;width:44px;height:27px; float:left; margin-left:6px; background-position:bottom  0px; margin-top:-4px;}

#x-header-bottom-bar {width: 980px; height: 25px;  clear: left; background-color:#e58324; padding-left:5px; }
#x-header-bottom-bar-panel {width: 980px; height: 21px; margin-left: auto; margin-right: auto; }
#x-header-bottom-bar-panel-time {width: 105px; height: 21px; float: left; text-align: left; font-size: 10px; font-family: Arial; color: White; font-weight: bold; padding-top: 7px;}
#x-header-bottom-bar-panel-search { width: 224px; height: 21px; float: left; padding-top: 2px;}

/* changes to main.css End ******************************************************************************** */

/* changes to security.css Start ****************************************************************************** */
.x-form .x-content .x-text {font-family:Arial; font-weight:bold; font-size:13px; float:right;  padding-top:5px; direction:rtl; clear:right; height:19px; width:95px; text-align:right;}
.x-form .x-content .x-remember-me {height:19px; clear:right;font-family:Arial; font-weight:bold; font-size:13px; float:right; padding-top:4px; padding-right:20px ; width:300px;  }
.x-form .x-content .sep {clear:right; height:1px;  margin-top:-15px;}	
.x-form .x-content .sep2 {clear:right; height:1px;  margin-top:-15px;}	
.x-bottom-middel {margin-top:-15px;}
.x-form .x-content .x-inroll-btn { height:24px; float:left; margin-left:8px; width:195px; margin-top:7px;}
.advance-searh {  width:295px; height:290px; background-color:#f2f2f2; border:solid 1px #4e4e4e; z-index:100000; position:absolute; top:10px; left:10px; font-family:Arial; font-weight:bold; font-size:12px; padding-left:4px; padding-left:2px; display:none; }
.advance-searh .asline { width:295px; float:right;  text-align:right; direction:rtl; margin-top:5px; }


.login-br {clear:right; margin-top:-5px;}
.login-reg-new-user {direction:rtl; float:left; text-align:left; color:#cb0101; font-family:Arial; font-weight:bold; font-size:14px; cursor:pointer; text-decoration:underline; padding-left:4px; margin-top:-3px;}

/* changes to main.css End ******************************************************************************** */

/* changes to smartagent.css Start ******************************************************************************** */

.x-smart-agt-login-msg {height:50px; padding-top:20px; font-family:Arial; font-size:14px; font-weight:bold; color:#850000; width:300px; direction:rtl; overflow:hidden; margin-right:-7px;}
.sabox .saleft {float:right; width:80px; margin-top:-80px; }
.edit-smart-agent .details {float:left;width:733px; font-family:Arial; font-size:12px; font-weight:bold; margin-top:-15px;}
.edit-smart-agent .details .base-detail-div{width:258px; height:324px; background-color:#f6efe7; float:left; padding-right:6px; margin-right:-2px; }
.edit-smart-agent .details .location-div {width:174px; height:322px; background-color:#f6efe7; float:left;padding-right:6px;}
.edit-smart-agent .details .advanced-detail-div{width:283px; height:322px; background-color:#f2f2f2; float:left;padding-right:6px;}

.sabox .saleft img {width:73px; height:73px; border:solid 1px black; margin-top:90px;}
.sabox .saleft .cencelimg {width:35px;cursor:pointer; background-repeat:no-repeat; background-position:17px 1px; float:left;margin-top:-30px;height:30px; z-index:999; }

/* changes to smartagent.css End ******************************************************************************** */

/* changes to adddata.css Start ******************************************************************************** */


#asset_display_sep{float:right; width:0px; height:328px; border-left:solid 1px white; margin-top:-25px; margin-right:2px; margin-left:8px;}

.x-adddata { width: 745px; height: 455px; background-color: #f5f5f5; border: solid 1px #e48123; z-index: 1000; position: absolute; top: 1px; left: 1px; font-family:Arial;}
.x-adddata .x-adddata-title {width: 745px; background-color:#e48123; height:19px; padding-top:1px; font-size:14px; color:White; font-weight:bold; }


.x-adddata .x-adddata-rightsection { width: 558px; height: 320px; float: right; background-color:#f5f5f5; border-top:solid 1px White; }


.reportFormbtns {margin-top:7px; height:20px; width:170px; float:left; margin-left:12px;}

/* changes to adddata.css End ******************************************************************************** */

/* changes to zcharts.css Start ******************************************************************************** */

#additional_data_display {position:absolute; }

.x-zc-menu-body {width: 168px; height: 341px; float: right; }
.x-zc-chart-body {float: left; width: 589px; height: 341px; margin-top:-340px; }
.x-zc-menu-body-nav {width: 148px; height: 31px; margin-top:25px; margin-right:10px; }
.x-zc-chart-body-heading {float: left; width: 579px; height: 50px;  font-family: Arial; font-size: 18px; text-align: center; direction: rtl; padding-top: 3px; overflow:hidden;  }
.x-zc-chart-body-chart-change {width:100px; float: left; margin-top: 2px;  font-family: Arial; font-size: 14px; color:White;  cursor: pointer; background-color:#e28123;height:20px; margin-left:10px; text-align:center; font-weight:bold; height:20px; padding-top: 2px;}
/* changes to zcharts.css End ******************************************************************************** */



/* changes to newadd.css Start ******************************************************************************** */
.base-detail .chkdiv {width:76px; float:right; margin-left:-30px; font-size:11px; margin-top:20px; height:180px; text-align:right; }
.base-detail .chkdiv input {  float:right; width:20px; height:20px; clear:right; margin-right:-5px; margin-top:10px;}

.smallPicBox {width:200px; height:180px; float:left; overflow-y:auto; overflow-x:hidden; margin-left:5px;  }
.picbtns {float:left; width:120px; text-align:center;  margin-left:-10px;}
/* changes to newadd.css End ******************************************************************************** */




.advance-searh {  width:325px; }
.advance-searh .asline { width:315px;}


